<?php
function my_custom_login_logo()
{
    echo '<style  type="text/css"> h1 a {  background-image:url(' .get_template_directory_uri().'/wp-admin/images/wheel.png)  !important; } </style>';
	die('prout');
}
add_action('login_head',  'my_custom_login_logo');
?>